/**************************************************
                    Single Blog page
**************************************************/
.fixed_image_width {
    width: 100%;
}
.fixed_side_wrap {
    .image_box {
        position: fixed;
        top: 0px;
        left: 80px;
        height: 100vh;
        width: calc(50% - 0);
        background: {
            size: contain;
            repeat: no-repeat;
            position: center top;
        }
        &.sticky_img {
            left: 80px; 
        }
        &.normal_img {
            left: 0px; 
        }
    }
}
.post_detail {
    padding: 30px 0px;
    h1 {
        font-weight: bold;
        font-size: 28px;
        margin: 15px 0;
    }
    h1 + p {
        color: #a3a3a3;
        font-style: italic;
    }
    iframe {
        width: 100%;
        height: 250px;
    }
}
.transcripts {
    &.script_close {
        .head {
            span {
                &:after {
                    display: block;
                }
            }
        }
    }
    .head {
        background-color: #efefef;
        padding: 10px;
        font-weight: bold;
        cursor: pointer;
        margin-bottom: 5px;
        position: relative;
        span {
            width: 12px;
            height: 12px;
            position: absolute;
            right: 10px;
            top: 50%;
            margin-top: -6px;

            &:before, &:after {
                content: '';
                position: absolute;
                background-color: $black;
            }
            &:before {
                right: 0px;
                top: 50%;
                width: 12px;
                height: 2px;
                margin-top: -1px;
            }
            &:after {
                right: 50%;
                top: 0px;
                height: 12px;
                width: 2px;
                margin-right: -1px;
                display: none;
            }
        }
    }

    .body {
        font-size: 13px;
        padding: 15px;
        background-color: #f7f7f7;
        margin-bottom: 15px;
    }
}
.quotation {
    background-color: #fafafa;
    padding: 35px 35px 35px 90px;
    position: relative;

    &:before {
        content: '';
        background: {
            image: url('../img/quotation.png'); 
            size: contain;
            repeat: no-repeat;
        }
        width: 50px;
        height: 50px;
        position: absolute;
        left: 55px;
        top: 33px;
    }
}